@charset "utf-8";
/*CSS Document*/
/*基本*/
body { margin: 0;  padding: 0;}

/*區塊_all*/
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center;}
.Area a { position: relative; display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform:scale(0.97);
     -moz-transform:scale(0.97);
      -ms-transform:scale(0.97);
       -o-transform:scale(0.97);
          transform:scale(0.97);}
.WRAPPER .go_bt1 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.WRAPPER .go_bt1:hover { 
  -webkit-transform:translateY(-10px);
     -moz-transform:translateY(-10px);
      -ms-transform:translateY(-10px);
       -o-transform:translateY(-10px);
          transform:translateY(-10px);} 
@media screen and (max-width:767px){
	.Area1220 { width: 100%;}
	.Area960 { width: 100%;}
	.Area .go_bt:hover {  
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;}
}

/*LOGO*/
.momologo { z-index: 2; position: absolute; top: 0; left: -200px;}
.momologo a { display: block; width: 140px; height: 21px;}
.momologo a svg { width: 140px; height: 21px;}
.momologo a path { fill: #EA27C2;}
.momologo-pink  a path { fill: #EA27C2;}/*LOGO 桃紅色*/
.momologo-white a path { fill: #ffffff;}/*LOGO 白色*/
@media screen and (max-width:767px){
	.momologo { display: none;}
}

/*全BOX版面*/
.WRAPPER { z-index: 0; position: relative; display: block; margin: 0 auto; padding: 0; overflow: hidden; width: 100%; min-width:1220px; text-align: left; font-family: "Century Gothic","Microsoft JhengHei","微軟正黑體", Arial, sans-serif; background: url("bg_repeat_p.png?t=1786526556922") center top / 100% repeat-y;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none; -webkit-tap-highlight-color: transparent;}
.Area_bottom { margin-bottom: 100px !important;}
.Area_bottom_2 { margin-bottom: 40px !important;}
/*預設清單樣式*/
.Area .list_00 ul { display: inline-block; margin: 0; padding: 0;}
.Area .list_00 li { list-style: none; float: left; overflow: hidden;}
@media screen and (max-width:767px){
	.WRAPPER { min-width: inherit; min-height: 100vh; overflow: hidden; background: url("bg_repeat_m.png?t=1786526556922") center top / 100% repeat-y;}
	.WRAPPER img { width:100%; height: auto;}
  .Area_bottom { margin-bottom: 9vw !important;}
  .Area_bottom_2 { margin-bottom: 4vw !important;}
}


/*背景*/
.bg_1 { z-index: 0; position: absolute; top: 340px; left: 0; width: 100%; height: 1040px; background-repeat: no-repeat; background-position: center top; pointer-events: none; animation: downIn 1.5s ease-out forwards;}
/* .bgdeco { z-index: 0; position: absolute; top: 710px; left: 0; width: 100%; height: 2000px; background: url(bgdeco.png?t=1786526556922) no-repeat center top; transition: 0.5s linear; pointer-events: none;} */
@media screen and (max-width:767px){	
  .m_bg_1 { z-index: -3; position: absolute; top: 10vw; left: 0; width: 100%; height: 185vw; background-repeat: no-repeat; background-position: center top; pointer-events: none; background-size: 100%;}
  .m_bg_2 { z-index: -3; position: absolute; bottom: 0; left: 0; width: 100%; height: 39.5vw; background-repeat: no-repeat; background-position: center top; pointer-events: none; background-size: 100%;}
}
@keyframes downIn {
  from { transform: translateY(10px);}
  100% { transform: translateY(0);}
}
@keyframes upIn {
  from { transform: translateY(-10px);}
  100% { transform: translateY(0);}
}


/*版頭*/
.sub, .date, .topPD, .top_deco { position: absolute;}
.sub { animation: downIn 1s ease-out forwards;}
.sub .PD_layout li, .topPD .PD_layout li { background: transparent;}
.sub .PD_layout a, .date .PD_layout a { pointer-events: none;}
.date { animation: stamp 1.5s ease-in-out forwards; transform-origin: bottom center;}
.topPD .PD_layout ul { padding: 0;}
.topPD_1 { animation: downIn 2.5s ease-out forwards;}
.topPD_2 { animation: downIn 3.5s ease-out forwards;}
.top_deco_1 { z-index: 1; animation: float 1.8s ease-in-out infinite alternate;}
.top_deco_2 { animation: downIn 1.5s ease-out forwards;}
@media screen and (min-width:768px){
  .Area_title { height: 1260px;}
  .sub {width: 400px;top: 290px;right: 3px;}
  .sub img {width: 80% !important;}
  .date { top: 10px; right: -225px;}
  .date img { width: 90% !important;}
  .topPD_1 {z-index: 3;top: 375px;left: 100px;}
  .topPD_2 {z-index: 3;top: 390px;right: -108px;}
  .top_deco_1 {top: 360px;right: 595px;}
  .top_deco_2 { top: 395px; left: -520px;}
}
@media screen and (max-width:767px){
  .Area_title { height: 136vw;}
  .sub {top: 30vw;right: 3vw;width: 42vw;}
  .date { top: 0.7vw; right: -14.5vw; width: 38vw;}
  .topPD_1 {width: 85vw;top: 40vw;left: 9vw;z-index: 3;}
  .topPD_2 {width: 39vw;top: 45vw;right: -3.5vw;z-index: 3;}
  .top_deco_1 {width: 40vw;top: 35vw;left: 0;}
  .top_deco_2 {width: 100%;top: 38vw;left: 0;}
}

@keyframes stamp {
  0% {
    transform: translateY(0px) translateZ(50px) rotateX(20deg) scale(0.95);
    opacity: 0;
  }
  50% {
    transform: translateY(8px) translateZ(10px) rotateX(-5deg) scale(1.06);
  }
  70% {
    transform: translateY(-2px) translateZ(5px) rotateX(2deg) scale(1.03);
  }
  100% {
    transform: translateY(0) translateZ(0) rotateX(0deg) scale(1);
    opacity: 1;
  }
}
@keyframes float {
  from { transform: translate(0,-2px);}
  to { transform: translate(0,5px);} /*下浮高度*/
}


/*版頭主標*/
.title_0 { position: absolute; z-index: 1;}
.title_0 .PD_layout ul { padding: 0; grid-gap: 0;}
.title_0 .PD_layout .PD a { pointer-events: none; position: absolute; left: 0;}
.title_0 .PD_layout .PD_slide:hover { transform: translateY(0);}
.title_0 .PD_layout .PD_slide { min-width:100%;}
@media screen and (min-width:768px){
  .title_0 { top: 20px; animation: upIn 0.8s ease-out forwards;}
  .title_0 .PD_layout .PD img { width: 960px;}
  .title_0_deco { top: 189px; animation: downIn 0.8s ease-out forwards;}
}
@media screen and (max-width:767px){
  .title_0 {width: 100%;z-index: 2;top: 2vw;animation: upIn 0.8s ease-out forwards;}
  .title_0 .PD_layout { top: 0; left: 0; width: 100%;}
  .title_0 .PD_layout .PD img { width: 100% !important;}
  .title_0_deco { top: 20vw; animation: downIn 0.8s ease-out forwards;}
}


/*提醒我按鈕*/
a.mo_remind_btn { z-index: 9999; position: absolute !important; right: 0; top: 128vw; width: 12%;}

/*活動倒數*/
.TimerNick { position: absolute; top: 0; transform: translateX(-50%); display: inline-block; z-index: 8; text-align: center; letter-spacing: 0.3em; font-weight: 900;}
.TimerNick .FontStyle { font-family: 'Bebas Neue'; display: inline-block; margin: 0 8px; padding: 0; border: 0; font-size: 83px; color:#231914; letter-spacing: 1px; text-align: center;}
.TimerNick span { padding-left: 2px; font-size: 27px; letter-spacing: 0.1em; color:#231914; white-space: nowrap;}
.TimerNick b { font-weight: normal;}
@media screen and (min-width:768px){
  .TimerNick { width: 960px;}
}
@media screen and (max-width:767px){
  .TimerNick  { top: 0; left: 50vw; display: flex; column-gap: 0.35em; text-align: left;}
  .TimerNick .FontStyle { margin: -0.25em 0 0 -0.01em; padding: 0; border: 0; font-size: 8.8vw; letter-spacing: .01em;}
  .TimerNick span { padding-left: 0; font-size: 3vw; letter-spacing: -0.05em;}
  .TimerNick span { margin-top: 0.75em;}
} 


/*A00*/
.Area00 .PD_layout ul { padding: 0; grid-gap: 0;}
.Area00 .PD_layout a { pointer-events: none;}
@media screen and (min-width:768px){
  .A00_BN { width: 115%; left: -7.5%;}
}
@media screen and (max-width:767px){
  .Area00 { margin-top: -2vw; z-index: 5;}
  .A00_BN { width: 127%; left: -13.5%;}
}


/*區標線上入稿*/
.box_title .PD_layout .PD_into { padding: .6em 0 1.2em;}
/* .box_title_1 { background: url("title_bg_1.png?t=1786526556922") center top / 100% no-repeat;} */
.box_title_2 { background: url("title_bg_2.png?t=1786526556922") center top / 100% no-repeat;}
.box_title_3 { background: url("title_bg_3.png?t=1786526556922") center top / 100% no-repeat;}
.box_title_4 { background: url("title_bg_4.png?t=1786526556922") center top / 100% no-repeat;}
.box_title_5_1 { background: url("title_bg_5_1.png?t=1786526556922") center top / 100% no-repeat;}
.box_title_5_2 { background: url("title_bg_5_2.png?t=1786526556922") center top / 100% no-repeat;}
.title_deco { position: absolute; z-index: 2; animation: bobbing 3.6s ease-in-out infinite;}
@media screen and (min-width:768px){
  .box_title { position: relative; z-index: 5; display: flex; padding: 0; width: 100%; height: 120px; margin-bottom: 30px; justify-content: center;}
  .box_title img { width: 100% !important; padding: 0;}
  .box_title ul li h5 { color: #fff; padding: 0; margin: 20px 0; font: bold 50px / 50px "Noto Sans CJK SC", "Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.03em; text-align: center;}	
  .box_title_3, .box_title_4 { height: 128px;}
  .box_title_3 ul li h5, .box_title_4 ul li h5 { margin: 28px 0;}
  .title_deco_1 { top: 90px; right: 155px;}
  .title_deco_5 { top: 53px; right: 95px;}
}
@media screen and (max-width:767px){	
  .box_title { position: relative; z-index: 5; margin: 0 auto; width: 100%; height: auto;}
  .box_title img { width: 100%;}
  .box_title ul li h5 { color: #fff; font: bold 5.4vw / 5.4vw "Noto Sans CJK SC", "Microsoft JhengHei", Arial, Helvetica; margin: 1vw 0; letter-spacing: 0; text-align: center; letter-spacing: -.02em;}	
  .title_deco_1 { width: 27vw; top: 9vw; right: 13vw;}
  .title_deco_5 { width: 26vw; top: 5vw; right: 9vw;}
}
@keyframes bobbing {
  0%, 100% {
    transform: translateY(0) rotate(0deg);
  }
  25% {
    transform: translateY(-3px) rotate(-2deg);
  }
  50% {
    transform: translateY(0) rotate(0deg);
  }
  75% {
    transform: translateY(3px) rotate(2deg);
  }
}


/*A01*/
.paper_deco { position: absolute; z-index: -2;}
.PD_layout.A01_title ul { padding: 0; grid-gap: 0;}
.PD_layout.A01_title a { pointer-events: none;}
@media screen and (min-width:768px){
  .PD_layout.PD_layout-coupon3 ul { padding-top: 10px; row-gap: 20px;}
  .A01_deco { bottom: -360px; left: 600px;}
}
@media screen and (max-width:767px){
  .A01_deco { width: 99vw; bottom: -45vw; right: -40vw;}
}


/*A02*/
/*登記贈品文案顏色*/.Area_danji .danji_box ul li .activityText .gifts span { color: #f58c28;}
.Area_danji .btn_reg .activityText p, .Area_danji .btn_reg .content p, .Area_danji .btn_reg .activityText .Tip { color: #fff;}
.Area_danji .danji_box { margin-bottom: 0;}
@media screen and (min-width:768px){
  .Area_danji { margin-top: 15px;}
  .Area_danji .danji_box ul li { padding-bottom: 20px;}
  .warningTxt h3 { padding: 0 0 .3em;}
  .A02_deco { bottom: -10px; right: 715px; transform: rotate(210deg);}
}
@media screen and (max-width:767px){
  .Area_danji { width: 96%;}
  .Area_danji ul { grid-gap: 1vw; padding-bottom: 2vw;}
  .A02_deco { width: 99vw; bottom: -5vw; left: -50vw; transform: rotate(215deg);}
}


/*A03*/  
.A03_PD .swiper-pagination-bullet { background: #ffffff;}

@media screen and (min-width:768px){
  .A03_bg_1 { margin-left: -520px; z-index: -1; position: absolute; top: 0; left: 0; width: 2000px; height: 530px; background-repeat: no-repeat; background-position: center top;}
  .A03_bg_2 {margin-left: -520px;z-index: -1;position: absolute;top: 200px;left: 0;width: 2000px;height: 500px;background-repeat: no-repeat;background-position: center top;}
  .Area03 .box_title { top: 90px; margin-bottom: 110px;}
  .A03_PD { padding-bottom: 100px;}
}
@media screen and (max-width:767px){
  .Area03 { background: url(A03_bg_m_1.jpg?t=1786526556922) top center / 100% no-repeat,
    url(A03_bg_m_3.jpg?t=1786526556922) bottom center / 100% no-repeat,
    url(A03_bg_m_2.jpg?t=1786526556922) bottom center / 100% repeat-y;}
  .Area03 .box_title { top: 10vw; margin-bottom: 11vw;}
  .A03_PD {padding-bottom: 6.5vw;}
}


/*A04*/
.PD_layout.A04_PD ul li { background: transparent;}
.A04_PD_deco { position: absolute; z-index: 1; transform: rotate(-1.5deg)}
@media screen and (min-width:768px){
  .A04_deco { top: -260px; left: 600px;}
  .A04_PD_deco { top: 50px; left: 105px;}
  .A04_PD_deco img { width: 85%;}
}
@media screen and (max-width:767px){
  .A04_deco { width: 99vw; top: -27vw; right: -60vw;}
  .A04_PD_deco { width: 35%; top: 6.5vw; left: 14vw;}
}


/*A05*/
@media screen and (min-width:768px){
  .A05_bg_1_1 { margin-left: -520px; z-index: -1; position: absolute; top: 0; left: 0; width: 2000px; height: 470px; background-repeat: no-repeat; background-position: center top;}
  .A05_bg_1_2 { margin-left: -520px; z-index: -1; position: absolute; top: 470px; left: 0; width: 2000px; height: 450px; background-repeat: no-repeat; background-position: center top;}
  .Area05_t { margin-bottom: -35px;}
  .box_title_5_1, .box_title_5_2 { top: 70px;}
  .A05_PD_1 { padding-bottom: 50px;}
  .A05_bg_2_1 { margin-left: -520px; z-index: -2; position: absolute; top: 0; left: 0; width: 2000px; height: 470px; background-repeat: no-repeat; background-position: center top;}
  .A05_bg_2_2 { margin-left: -520px; z-index: -2; position: absolute; top: 470px; left: 0; width: 2000px; height: 460px; background-repeat: no-repeat; background-position: center top;}
  .A05_PD_2 { padding-bottom: 30px;}
}
@media screen and (max-width:767px){
  .Area05_t { margin-bottom: -3vw; z-index: 3;}
  .Area05_1 { background: url(A05_bg_m_1_1.jpg?t=1786526556922) top center / 100% no-repeat,
    url(A05_bg_m_1_3.jpg?t=1786526556922) bottom center / 100% no-repeat,
    url(A05_bg_m_1_2.jpg?t=1786526556922) bottom center / 100% repeat-y;}
  .Area05_1_2 { background: url(A05_bg_m_1_1_2.jpg?t=1786526556922) top center / 100% no-repeat,
    url(A05_bg_m_1_3.jpg?t=1786526556922) bottom center / 100% no-repeat,
    url(A05_bg_m_1_2.jpg?t=1786526556922) bottom center / 100% repeat-y;}
  .Area05_1_3 { background: url(A05_bg_m_1_1_2.jpg?t=1786526556922) top center / 100% no-repeat,
    url(A05_bg_m_1_3_2.jpg?t=1786526556922) bottom center / 100% no-repeat,
    url(A05_bg_m_1_2.jpg?t=1786526556922) bottom center / 100% repeat-y;}
  .Area05_1 .box_title { top: 8vw; margin-bottom: 2vw;}
  .A05_PD_1 { padding-bottom: 7vw;}
  .Area05_2 { background: url(A05_bg_m_2_1.jpg?t=1786526556922) top center / 100% no-repeat,
    url(A05_bg_m_2_2.jpg?t=1786526556922) bottom center / 100% repeat-y;}
  .Area05_2 .box_title { top: 11vw; margin-bottom: 5vw;}
  .A05_PD_2 { padding-bottom: 7vw;}
}


/*輪播BN*/
@media screen and (min-width:768px){
  .Area06 {margin: 50px auto;}  
  .Area06 .Area_swiper_box ul {height: 180px;}
}
@media screen and (max-width:767px){
  .Area06 {margin: 5vw auto;}
  .Area06 .Area_swiper_box ul {height: 32vw;}

}

/*館按鈕*/
@media screen and (min-width:768px){
  .Area07 {width: 750px;margin: 50px auto;}  
}
@media screen and (max-width:767px){
  .Area07 {margin: 5vw auto;}

}


/*黏人精*/
.Area_hammerAD { z-index: 9999; position: fixed; bottom: 0; right: 0;}
.Area_hammerAD .box { position: relative; margin-right: 10px; opacity: 1;}
.Area_hammerAD img { width: 100%; height: auto; position: absolute; top: 0; left: 0;}
.Area_hammerAD .closeButton a { display: block; cursor: pointer; position: absolute; width: 20px; height: 20px; border-radius: 50%; font: bold 20px/1em "Century Gothic"; color: #FFF; text-align: center; background-color: rgba(0%,0%,0%,0.5); text-decoration: none; z-index: 2;}
.Area_hammerAD .Ahammer_text { position: absolute; z-index: 2; display: flex; align-items: center; justify-content: center; width: 90%; color: #000; font-family: "Century Gothic","Noto Sans CJK TC"; font-weight: 700;}
.Area_hammerAD .Ahammer_black .img_0, .Area_hammerAD .img_1 { filter: brightness(0%);}
.Area_hammerAD .Ahammer_black .img_1 { filter: none;}
.Area_hammerAD .Ahammer_black .Ahammer_text { color: #fff;}
@media screen and (min-width:768px){
  .Area_hammerAD { position: fixed; z-index: 300; left: 50%; right: auto; bottom: 50px; display: block; width: 210px; height: 200px; transform: translateX(618px) translate3d(0,20px,0);}
  .Area_hammerAD .closeButton a { top: 0; right: 0;}
  .Area_hammerAD .Ahammer_text { font-size: 2.3em; line-height: 1em; height: 1em; top: 40px;}
}
@media screen and (max-width:767px){
  .Area_hammerAD { display: block; width: 26%; transform: translate3d(0px, -215px, 0px) !important;}
  .Area_hammerAD .closeButton a { top: 1vw; right: 1vw;}
  .Area_hammerAD .Ahammer_text { font-size: 1.5em; line-height: 1.5em; height: 1.5em; top: 3.6vw;}
}






/*注意事項區*/
.edm_notice { text-align: center; padding: 10px 10px 95px; color: #231914; font: 12px / 18px Helvetica;}
.edm_notice .apple_notice { padding: 10px 0;}
@media screen and (max-width:767px){
  .edm_notice { padding: 10px 10px 170px;}
}


/*隱鑶*/
.for_phone { display: none !important;}
@media screen and (max-width:767px){
	.for_pc { display:none !important;}
	.for_phone { display: inherit !important;}
}
